@charset "UTF-8";
/* CSS Document */

body {
    font-family: Arial, sans-serif;
    background-color: white;
    color: black;

    /* Centre verticalement + horizontalement */
    display: flex;
    justify-content: center;
    align-items: center;

    min-height: 100vh;
    margin: 0;
}

/*  Conteneur principal (titre + galerie) */
.container {
    text-align: center;
}

/*  Titre demandé */
.titre {
    font-size: 15px;
    font-weight: lighter;
    font-family: sans-serif;
    margin-bottom: 20px;
    margin-left: 50px;
    text-align: left;
}

/*  Galerie */
.galerie {
    display: grid;

    grid-template-columns: repeat(3, 300px); 
    gap: 10px;

    justify-content: center;
    padding: 0 50px;
}

/* Responsive */
@media (max-width: 950px) {
    .galerie {
        grid-template-columns: repeat(2, 300px);
    }
}

@media (max-width: 650px) {
    .galerie {
        grid-template-columns: repeat(1, 300px);
    }
}

.carte {
    width: 300px;
}

.carte img {
    width: 100%;
    height: auto;
    display: block;
}

.legende {
    margin-top: 10px;
    font-size: 12px;
}
.souslegende {
    margin-top: 0px;
    font-size: 10px;
    font-style: italic;
    text-align: center;
}
